[Startup]
EnableLangDlg=Y
AppName=FX DocuCentre 1080/2000 Scan Button Manager
ProductGUID=3865D6E7-EBC9-4B31-AEA0-E2DF1706D1A3
CompanyName=Fuji Xerox
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0804
RequireExactLangMatch=0x0804
